Bug 844549 - [RFE] Provide refresh button on branch stats page
[RFE] Provide refresh button on branch stats page
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.6.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2.0
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 00:03 EDT by Parag Nemade
Modified: 2012-11-07 01:18 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.8.0-SNAPSHOT (20121018-0932)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-07 01:18:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2012-07-31 00:03:57 EDT
Description of problem:
If I am on stats page and did some commit to that branch. Now, I want to refresh that page to see translations got updated or not by looking into stats change. But, this needs that page to be reloaded in browser. Just thinking if you can provide a "refresh" button.

Version-Release number of selected component (if applicable):
zanata python client version: 1.3.8, zanata server API version: 1.6.0


How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Needs browser to reload stats page

Expected results:
should provide some button that will refresh the stats in UI

Additional info:
This request is just a thought came in my mind.
Comment 1 Alex Eng 2012-10-17 01:59:38 EDT
Implemented 'Refresh' button to refresh table. The main purpose was for after copyTrans complete. 

See https://github.com/zanata/zanata/commit/38ce7e53e4c8624f075e161283c96a2564c6fc57
Comment 2 Ding-Yi Chen 2012-10-17 20:32:33 EDT
VERIFIED with Zanata version 1.8.0-SNAPSHOT (20121018-0932)
Comment 3 Sean Flanigan 2012-11-07 01:18:21 EST
Fix released in Zanata 2.0.

Note You need to log in before you can comment on or make changes to this bug.